#navList a:link{
    text-shadow: none;
    font-family: '微软雅黑';
}
#navList a{
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

#cnblogs_post_body ol, #cnblogs_post_body ul {
    margin: 1em 0;
    margin-left: 20px;
    padding: 0;
}
#cnblogs_post_body h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    margin: 20px 0 10px;
}
.cnblogs-markdown pre {
    margin-top: 10px;
    margin-bottom: 20px;
}